body { line-height: 1.6; font-family: "Helvetica Neue",Helvetica,"Microsoft YaHei",Arial,Tahoma,sans-serif; }
body, h1, h2, h3, h4 { margin: 0; }
a img { border: 0; }

body { background-color: #e1e0de; }
.icon80_smile { width: 80px; height: 80px; display: inline-block; vertical-align: middle; background: transparent url(../Images/wx_open.png) no-repeat 0 0; }

.page_msg { padding-left: 23px; padding-right: 23px; font-size: 16px; text-align: center; }
.page_msg .inner { padding-top: 40px; padding-bottom: 40px; }
.page_msg .msg_icon_wrp { display: block; padding-bottom: 22px; }
.page_msg .msg_content h4 { font-weight: 400; color: #000000; }
.page_msg .msg_content p { color: #90908E; }
